<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Главная - HEL2</title>
    <link rel="stylesheet" href="css/hel2.css">
    <link rel="shortcut icon" type="image/png" href="favicon.png"/>
    <link href="https://fonts.googleapis.com/css?family=Cantarell&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Ubuntu+Mono&display=swap" rel="stylesheet">
</head>
<body>
<script type="text/javascript" src="js/mithril.2.0.4.min.js"></script>
<script type="text/javascript" src="js/hel2.js"></script>
</body>
</html>
